{
    "name": "@advdominion/tooltip",
    "version": "7.0.0",
    "type": "module",
    "packageManager": "yarn@4.14.1",
    "main": "index.js",
    "repository": {
        "type": "git",
        "url": "https://gitea.optiweb.ru/public/tooltip.git"
    },
    "license": "MIT",
    "peerDependencies": {
        "@floating-ui/dom": "^1.0.0"
    }
}
